@charset "utf-8";

#header{
	background:url(../../assets/images/top-back.png) no-repeat;
	width:100%;background-size: 100% 100%;
	height:100%;
	border-bottom:2px solid #ffffff;
}
.logo img{
	padding-top:10px;
	padding-bottom:10px;
}
.logo-content{
	text-align:right;
	padding-top:60px;
}
.logo-content a{
	color: #006729;
	text-align:right;
}
.logo-content p{
	margin-bottom:0px;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#cb0018;
}
.logo-content p span{
	font-weight:700;
}

.heading{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
.heading h1{
	font-size:38px;margin-bottom: 0px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#cb0018;
	text-transform:uppercase;
}
.heading p{
	font-size:25px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	color:#006729;
}
.heading p span{
	border-bottom:1px solid #cb0018;
}
.video iframe{
	width:750px;
}
.form-content h1{
	font-size:32px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#000000;
	margin-top:0px;
}
.form-content p{
	font-size:19.8px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	color:#000000;
}
.form-group {margin-top: 10px;}
.custom-button{
	font-size:20px;
	text-shadow: 1px 1px #000;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#fff;
	background: #f05515;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f05515 0%, #f05515 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f05515), color-stop(100%,#f05515));
    background: -webkit-linear-gradient(top, #f05515 0%,#f05515 100%);
    background: -o-linear-gradient(top, #f05515 0%,#f05515 100%);
    background: -ms-linear-gradient(top, #f05515 0%,#f05515 100%);
    background: linear-gradient(to bottom, #f05515 0%,#f05515 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05515', endColorstr='#f05515',GradientType=0 );
	padding:0px 28px;
	border-radius:0px;
	border:1px solid #000;
	height:42px;
	width:151px;
	cursor: default;
    line-height: 35px;
}
.custom-button:hover, .custom-button:focus, .custom-button:active{
	background-color:#f05515;
	border:1px solid #000;
	color:#fff;
}
.form-control{
	height:42px;
	border-radius:0px;
	border:1px solid #bebebe;
	width:392px!important;
	margin-left:7px;
}
.form-inline{
	margin-top:10px;
}
.custom-button1{
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	color:#fff;
	background: #f05515;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f05515 0%, #b71500 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f05515), color-stop(100%,#b71500));
    background: -webkit-linear-gradient(top, #f05515 0%,#b71500 100%);
    background: -o-linear-gradient(top, #f05515 0%,#b71500 100%);
    background: -ms-linear-gradient(top, #f05515 0%,#b71500 100%);
    background: linear-gradient(to bottom, #f05515 0%,#b71500 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05515', endColorstr='#b71500',GradientType=0 );
	padding:0px 28px;
	border-radius:0px;
	border:1px solid #000;
	height:42px;
	float:right;
	margin-top:10px;
	text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px #000; !important;
    font-weight: 800;
    position: relative;
    color: #fff;
}
.custom-button1:hover, .custom-button1:focus, .custom-button1:active{
	text-align: center;
    text-transform: uppercase;
   
    /* text-shadow: 0px 2px 3px #666 !important; */
    text-shadow: 0px 1px 1px #fc5323 !important;
    color: rgba(131, 34, 2, 0.9) !important;
    font-weight: 800;
    position: relative;
	border: 1px solid #000;
}
	.cell-2 {
			width: 20%;
		}
	
	[class*="cell-"], .masonry .post-item {
		position: relative;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		float: left;
		
	}
#features{
	margin-top:60px;
}
.feature-heading h1{
	font-size:38px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#006729;
	text-transform:uppercase;
	text-align:center;
}
.feature-content{
	text-align:center;
	padding:40px 0px;
	background:transparent;
	border:1px solid transparent;
	border-bottom:8px solid transparent;
}
.feature-content:hover{
	background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #006729 0%, #006729 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006729), color-stop(100%,#006729));
    background: -webkit-linear-gradient(top, #006729 0%,#006729 100%);
    background: -o-linear-gradient(top, #006729 0%,#006729 100%);
    background: -ms-linear-gradient(top, #006729 0%,#006729 100%);
    background: linear-gradient(to bottom, #006729 0%,#006729 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05515', endColorstr='#006729',GradientType=0 );
	cursor:pointer;
	border:1px solid #cb0018;
	border-bottom:8px solid #cb0018;
}
.back-icon{
	background:url(../../assets/images/1.png) no-repeat;
	width:80px;
	height:80px;
	margin:0 auto;
	margin-bottom: 25px;
	text-align:center;
}
.feature-content:hover .back-icon{
	background:url(../../assets/images/11.png) no-repeat;
}
.back-icon1{
	background:url(../../assets/images/2.png) no-repeat;
	width:80px;
	height:80px;
	margin:0 auto;
	margin-bottom: 25px;
	text-align:center;
}
.feature-content:hover .back-icon1{
	background:url(../../assets/images/22.png) no-repeat;
}
.back-icon2{
	background:url(../../assets/images/3.png) no-repeat;
	width:80px;
	height:80px;
	margin:0 auto;
	margin-bottom: 25px;
	text-align:center;
}
.feature-content:hover .back-icon2{
	background:url(../../assets/images/33.png) no-repeat;
}
.back-icon3{
	background:url(../../assets/images/4.png) no-repeat;
	width:80px;
	height:80px;
	margin:0 auto;
	margin-bottom: 25px;
	text-align:center;
}
.feature-content:hover .back-icon3{
	background:url(../../assets/images/44.png) no-repeat;
}
.back-icon4{
	background:url(../../assets/images/5.png) no-repeat;
	width:80px;
	height:80px;
	margin:0 auto;
	margin-bottom: 25px;
	text-align:center;
}
.feature-content:hover .back-icon4{
	background:url(../../assets/images/55.png) no-repeat;
}
.feature-content h2{
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	color:#006729;
	text-transform: uppercase;
    text-align: center;
    margin: 8px 0 25px;
}
.feature-content:hover h2{
	color:#ffffff;
}
.feature-content h2 a{
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	text-decoration: underline;
	font-weight:700;
	color:#006729;
	text-transform: uppercase;
    text-align: center;
    margin: 8px 0 25px;
}
.feature-content:hover h2 a{
	color:#ffffff;
}
.feature-content h2 a span{
	font-size:18px;
	font-family:'Open Sans', sans-serif;
	text-decoration: underline;
	font-weight:200;
	color:#006729;
	text-transform: lowercase;
    text-align: center;
    margin: 8px 0 25px;
}
.feature-content:hover h2 a span{
	color:#ffffff;
}
.feature-content p{
	text-align: center;
    font-size: 14px;
    line-height: 18px;
	font-family:'Open Sans', sans-serif;
	color:#000000;
}
.feature-content:hover p{
	color:#fff;
	text-shadow: 1px 1px #000;
}
#footer{
	background:#ffffff;
	border-top:10px solid #ffffff;
	margin-top:0px;
}
#footer p{
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	color:#006729;
	padding-top:40px;
	padding-bottom:30px;
}
#footer p a{
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	color:#006729;
	padding-top:40px;
	padding-bottom:30px;
}
.custom-model{
position: relative;
background: none;
background-clip: padding-box;
border: none;
border-radius: 0px;
outline: none;
box-shadow: none;
}
.custom-model .modal-body {
    position: relative;
    padding: 0px;
}

@media all and (max-width: 768px){
		.logo img {max-width: 100%; display:block; margin: 0 auto; padding-top: 15px; padding-bottom: 10px;}
		.logo-content {text-align: center; padding-top: 5px; padding-bottom: 10px;}
		.heading h1 {font-size: 35px;}
		#message img{width: 100%; display: block; margin: 0 auto;}
		.form-content {margin-top: 20px;}
        .form-inline .form-group{display: block !important;}
		.form-control {width: 100%!important; margin-left:0px;}
        .custom-button{width: 100% !important;}
		.custom-button1{margin: 10px auto; display: block; float: none;}
		.cell-2 {width: 100%;}
		#footer p{text-align: center; padding-top: 10px; padding-bottom: 30px;}
		.video iframe {width: 100%;}
	}


/*

.div_ser_animation { list-style: none; }
.div_ser_animation li {  }
.div_ser_animation li:nth-child(odd) .hideme { left: -9999px; opacity: 0; position: relative;}
.div_ser_animation li:nth-child(even) .hideme { right: -9999px; opacity: 0; position: relative;}
.div_ser_animation li:nth-child(odd) .active { left: 0px; position: relative; }
.div_ser_animation li:nth-child(even) .active { right: 0px; position: relative; }*/
/*.cell-2{opacity: 1;}*/